Subject: Re: [lojban] mi prami la lojban .iku'i...

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Jun 2001 16:03:59 -0700

On Thu, Jun 21, 2001 at 06:53:24PM -0400, Rob Speer wrote:
> On Thu, Jun 21, 2001 at 03:10:04PM -0700, Robin Lee Powell wrote:
> > The fact that the words for the numbers are not in alphabetical order.
> > 
> > That, IMO, was a really, really huge mistake.
> > 
> > -Robin, randomly whining.
> 
> I don't really see what the problem there is. If you're entering
> numbers into something you want to sort alphanumerically in Lojban,
> why not just type the digits?

True, but that's not the point. 8) What if I already have something
with the numbers written out, and I want to sort?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/